"IDS_LICENSEFEATURE_DLG_TEXT" = "Функцію, яку ви використовуєте, не включено до вашого плану TeamViewer.\n\nОновіть свій план TeamViewer, щоб використовувати її. Щоб оцінити цю функцію, зв’яжіться з нами на сайті www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Потрібен план TeamViewer вищого рівня";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Оновлення";
